CVE-2009-4747

2010-03-26T16:30:00
ID CVE-2009-4747
Type cve
Reporter NVD
Modified 2017-08-16T21:31:43

Description

PHP remote file inclusion vulnerability in public/code/cp_html2xhtmlbasic.php in All In One Control Panel (AIOCP) 1.4.001 allows remote attackers to execute arbitrary PHP code via a URL in the page parameter, a different vector than CVE-2009-3220.